﻿body {margin:0;padding:0;}
img {border:none;}
input {border:1px solid black;border-radius:2px;padding:0;}
input[type=image] { border: none; }
textarea {border:1px solid black;padding:0;}
* {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-ms-box-sizing:content-box;}
a:link {color:#2c3651;text-decoration:underline;}
a:active {color:#2c3651;text-decoration:underline;}
a:hover {color:#2c3651;text-decoration:underline;}
a:visited {color:#1f5b8b;text-decoration:underline;}
.DefaultParagraph { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.Body { text-align:left;margin:0px 0px 12px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.Normal { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }
      .C-1 { line-height:25.00px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#000000;background-color:transparent;text-decoration:none;font-variant:normal;font-size:21.3px;vertical-align:0; }

      .P-1 { text-align:center;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

      .C-2 { line-height:18.00px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;text-decoration:none;font-variant:normal;font-size:16.0px;vertical-align:0; }

      .P-2 { text-align:center;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#d52f50;background-color:transparent;font-variant:normal;font-size:27.0px;vertical-align:0; }

      .C-3 { line-height:32.00px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#d52f50;background-color:transparent;text-decoration:none;font-variant:normal;font-size:26.7px;vertical-align:0; }

      .P-3 { text-align:center;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#000000;background-color:transparent;font-variant:normal;font-size:32.0px;vertical-align:0; }

      .C-4 { line-height:38.00px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#000000;background-color:transparent;text-decoration:none;font-variant:normal;font-size:32.0px;vertical-align:0; }

      .P-4 { text-align:center;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#ff0000;background-color:transparent;font-variant:normal;font-size:40.0px;vertical-align:0; }

      .C-5 { line-height:48.00px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#ff0000;background-color:#ffffff;text-decoration:none;font-variant:normal;font-size:40.0px;vertical-align:0; }

      a.C-5:link, a:link .C-5 { color:#2c3651;text-decoration:underline; }
      a.C-5:visited, a:visited .C-5 { color:#1f5b8b;text-decoration:underline; }
      a.C-5:hover, a:hover .C-5 { color:#2c3651;text-decoration:underline; }
      a.C-5:active, a:active .C-5 { color:#2c3651;text-decoration:underline; }
      .P-5 { text-align:center;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#ff0000;background-color:transparent;font-variant:normal;font-size:21.0px;vertical-align:0; }
      .C-6 { line-height:25.00px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#ff0000;background-color:#ffffff;text-decoration:none;font-variant:normal;font-size:21.3px;vertical-align:0; }
      a.C-6:link, a:link .C-6 { color:#2c3651;text-decoration:underline; }
      a.C-6:visited, a:visited .C-6 { color:#1f5b8b;text-decoration:underline; }
      a.C-6:hover, a:hover .C-6 { color:#2c3651;text-decoration:underline; }

      a.C-6:active, a:active .C-6 { color:#2c3651;text-decoration:underline; }

      .C-7 { line-height:25.00px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:700;color:#ff0000;background-color:#ffffff;text-decoration:none;font-variant:normal;font-size:21.3px;vertical-align:0; }

